Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: B
  year: 2016
  bids: 1
  start date: 2016-03-05
  end date: 2016-03-05
  awards date: 2016-03-05
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bottle Rocket
  - name: Bridge Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Fossils
  - name: Invasive Species
  - name: Meteorology
  - name: Picture This
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Scrambler
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 11
    school: Highlands Intermediate School
    city: Pearl City
    state: HI
  - number: 9
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 3
    school: Island School
    city: Lihue
    state: HI
  - number: 13
    school: Punahou School
    city: Honolulu
    state: HI
  - number: 8
    school: Mililani Middle School
    city: Mililani
    state: HI
  - number: 16
    school: Homeschool Science Club
    state: HI
  - number: 14
    school: HOCO STEM Club
    state: HI
  - number: 15
    school: La Pietra - Hawai'i School for Girls
    city: Honolulu
    state: HI
  - number: 7
    school: Seabury Hall
    city: Makawao
    state: HI
  - number: 17
    school: Hawai'i Baptist Academy
    city: Honolulu
    state: HI
  - number: 6
    school: Maui Preparatory Academy
    city: Lahaina
    state: HI
  - number: 1
    school: Hilo Intermediate School
    city: Hilo
    state: HI
  - number: 18
    school: Kapolei High School
    city: Kapolei
    state: HI
  - number: 12
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 10
    school: Hanalani Schools
    city: Mililani
    state: HI
  - number: 4
    school: Saint Catherine School
    city: Kapaa
    state: HI
  - number: 2
    school: Prince Jonah Kūhiō Kalanianaʻole Elementary School
    school abbreviation: Kalanianaʻole Elementary School
    city: Papaikou
    state: HI
  - number: 5
    school: Waimea Canyon Middle School
    city: Waimea
    state: HI
Placings:
  - team: 11
    event: Air Trajectory
    place: 1
  - team: 11
    event: Anatomy and Physiology
    place: 2
  - team: 11
    event: Bio Process Lab
    place: 1
  - team: 11
    event: Bottle Rocket
    place: 2
  - team: 11
    event: Bridge Building
    place: 1
  - team: 11
    event: Disease Detectives
    place: 3
  - team: 11
    event: Dynamic Planet
    place: 5
  - team: 11
    event: Experimental Design
    place: 1
  - team: 11
    event: Food Science
    place: 1
  - team: 11
    event: Fossils
    place: 1
  - team: 11
    event: Invasive Species
    place: 1
  - team: 11
    event: Meteorology
    place: 3
  - team: 11
    event: Picture This
    place: 1
  - team: 11
    event: Reach for the Stars
    place: 1
  - team: 11
    event: Road Scholar
    place: 2
  - team: 11
    event: Scrambler
    place: 4
  - team: 11
    event: Wind Power
    place: 1
  - team: 11
    event: Write It Do It
    place: 1
  - team: 9
    event: Air Trajectory
    place: 2
  - team: 9
    event: Anatomy and Physiology
    place: 1
  - team: 9
    event: Bio Process Lab
    place: 2
  - team: 9
    event: Bottle Rocket
    place: 9
  - team: 9
    event: Bridge Building
    place: 9
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Experimental Design
    place: 5
  - team: 9
    event: Food Science
    place: 5
  - team: 9
    event: Fossils
    place: 2
  - team: 9
    event: Invasive Species
    place: 2
  - team: 9
    event: Meteorology
    place: 2
  - team: 9
    event: Picture This
    place: 2
  - team: 9
    event: Reach for the Stars
    place: 2
  - team: 9
    event: Road Scholar
    place: 3
  - team: 9
    event: Scrambler
    place: 6
  - team: 9
    event: Wind Power
    place: 2
  - team: 9
    event: Write It Do It
    place: 6
  - team: 3
    event: Air Trajectory
    place: 15
  - team: 3
    event: Anatomy and Physiology
    place: 10
  - team: 3
    event: Bio Process Lab
    place: 3
  - team: 3
    event: Bottle Rocket
    place: 11
  - team: 3
    event: Bridge Building
    place: 3
  - team: 3
    event: Disease Detectives
    place: 7
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Food Science
    place: 9
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Invasive Species
    place: 5
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Picture This
    place: 9
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    place: 1
  - team: 3
    event: Scrambler
    place: 5
  - team: 3
    event: Wind Power
    place: 6
  - team: 3
    event: Write It Do It
    place: 14
  - team: 13
    event: Air Trajectory
    place: 6
  - team: 13
    event: Anatomy and Physiology
    place: 7
  - team: 13
    event: Bio Process Lab
    place: 10
  - team: 13
    event: Bottle Rocket
    place: 4
  - team: 13
    event: Bridge Building
    place: 4
  - team: 13
    event: Disease Detectives
    place: 2
  - team: 13
    event: Dynamic Planet
    place: 4
  - team: 13
    event: Experimental Design
    place: 13
  - team: 13
    event: Food Science
    place: 2
  - team: 13
    event: Fossils
    place: 6
  - team: 13
    event: Invasive Species
    place: 10
  - team: 13
    event: Meteorology
    place: 6
  - team: 13
    event: Picture This
    place: 5
  - team: 13
    event: Reach for the Stars
    place: 4
  - team: 13
    event: Road Scholar
    place: 8
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Wind Power
    place: 3
  - team: 13
    event: Write It Do It
    place: 16
  - team: 8
    event: Air Trajectory
    place: 14
  - team: 8
    event: Anatomy and Physiology
    place: 9
  - team: 8
    event: Bio Process Lab
    place: 8
  - team: 8
    event: Bottle Rocket
    place: 3
  - team: 8
    event: Bridge Building
    place: 7
  - team: 8
    event: Disease Detectives
    place: 8
  - team: 8
    event: Dynamic Planet
    place: 7
  - team: 8
    event: Experimental Design
    place: 7
  - team: 8
    event: Food Science
    place: 12
  - team: 8
    event: Fossils
    place: 11
  - team: 8
    event: Invasive Species
    place: 3
  - team: 8
    event: Meteorology
    place: 5
    tie: true
  - team: 8
    event: Picture This
    place: 3
  - team: 8
    event: Reach for the Stars
    place: 6
  - team: 8
    event: Road Scholar
    place: 9
  - team: 8
    event: Scrambler
    place: 8
  - team: 8
    event: Wind Power
    place: 11
  - team: 8
    event: Write It Do It
    place: 5
  - team: 16
    event: Air Trajectory
    place: 3
  - team: 16
    event: Anatomy and Physiology
    place: 13
  - team: 16
    event: Bio Process Lab
    place: 16
  - team: 16
    event: Bottle Rocket
    place: 1
  - team: 16
    event: Bridge Building
    place: 11
  - team: 16
    event: Disease Detectives
    place: 11
  - team: 16
    event: Dynamic Planet
    place: 10
  - team: 16
    event: Experimental Design
    place: 2
  - team: 16
    event: Food Science
    place: 8
  - team: 16
    event: Fossils
    place: 3
  - team: 16
    event: Invasive Species
    place: 8
  - team: 16
    event: Meteorology
    place: 13
  - team: 16
    event: Picture This
    place: 4
  - team: 16
    event: Reach for the Stars
    place: 9
  - team: 16
    event: Road Scholar
    place: 10
  - team: 16
    event: Scrambler
    place: 3
  - team: 16
    event: Wind Power
    place: 5
  - team: 16
    event: Write It Do It
    place: 9
  - team: 14
    event: Air Trajectory
    place: 9
  - team: 14
    event: Anatomy and Physiology
    place: 4
  - team: 14
    event: Bio Process Lab
    place: 4
  - team: 14
    event: Bottle Rocket
    place: 5
  - team: 14
    event: Bridge Building
    place: 12
  - team: 14
    event: Disease Detectives
    place: 14
  - team: 14
    event: Dynamic Planet
    place: 1
  - team: 14
    event: Experimental Design
    place: 3
  - team: 14
    event: Food Science
    place: 4
  - team: 14
    event: Fossils
    place: 4
  - team: 14
    event: Invasive Species
    place: 6
  - team: 14
    event: Meteorology
    place: 4
  - team: 14
    event: Picture This
    place: 16
  - team: 14
    event: Reach for the Stars
    place: 5
  - team: 14
    event: Road Scholar
    place: 12
  - team: 14
    event: Scrambler
    place: 17
  - team: 14
    event: Wind Power
    place: 4
  - team: 14
    event: Write It Do It
    place: 15
  - team: 15
    event: Air Trajectory
    place: 5
  - team: 15
    event: Anatomy and Physiology
    place: 6
  - team: 15
    event: Bio Process Lab
    place: 7
  - team: 15
    event: Bottle Rocket
    place: 13
  - team: 15
    event: Bridge Building
    place: 5
  - team: 15
    event: Disease Detectives
    place: 15
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Experimental Design
    place: 6
  - team: 15
    event: Food Science
    place: 3
  - team: 15
    event: Fossils
    place: 9
  - team: 15
    event: Invasive Species
    place: 9
  - team: 15
    event: Meteorology
    place: 5
    tie: true
  - team: 15
    event: Picture This
    place: 6
  - team: 15
    event: Reach for the Stars
    place: 7
  - team: 15
    event: Road Scholar
    place: 15
  - team: 15
    event: Scrambler
    place: 2
  - team: 15
    event: Wind Power
    place: 12
  - team: 15
    event: Write It Do It
    place: 4
  - team: 7
    event: Air Trajectory
    place: 13
  - team: 7
    event: Anatomy and Physiology
    place: 15
  - team: 7
    event: Bio Process Lab
    place: 6
  - team: 7
    event: Bottle Rocket
    place: 10
  - team: 7
    event: Bridge Building
    place: 2
  - team: 7
    event: Disease Detectives
    place: 5
  - team: 7
    event: Dynamic Planet
    place: 9
  - team: 7
    event: Experimental Design
    place: 11
  - team: 7
    event: Food Science
    place: 7
  - team: 7
    event: Fossils
    place: 8
  - team: 7
    event: Invasive Species
    place: 7
  - team: 7
    event: Meteorology
    place: 7
  - team: 7
    event: Picture This
    place: 11
  - team: 7
    event: Reach for the Stars
    place: 10
  - team: 7
    event: Road Scholar
    place: 4
  - team: 7
    event: Scrambler
    place: 9
  - team: 7
    event: Wind Power
    place: 13
  - team: 7
    event: Write It Do It
    place: 2
  - team: 17
    event: Air Trajectory
    place: 12
  - team: 17
    event: Anatomy and Physiology
    place: 8
  - team: 17
    event: Bio Process Lab
    place: 9
  - team: 17
    event: Bottle Rocket
    place: 15
  - team: 17
    event: Bridge Building
    place: 8
  - team: 17
    event: Disease Detectives
    place: 4
  - team: 17
    event: Dynamic Planet
    place: 6
  - team: 17
    event: Experimental Design
    place: 10
  - team: 17
    event: Food Science
    place: 11
  - team: 17
    event: Fossils
    place: 10
  - team: 17
    event: Invasive Species
    place: 14
  - team: 17
    event: Meteorology
    place: 10
  - team: 17
    event: Picture This
    place: 7
  - team: 17
    event: Reach for the Stars
    place: 8
  - team: 17
    event: Road Scholar
    place: 6
  - team: 17
    event: Scrambler
    place: 1
  - team: 17
    event: Wind Power
    place: 10
  - team: 17
    event: Write It Do It
    place: 11
  - team: 6
    event: Air Trajectory
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 12
  - team: 6
    event: Bio Process Lab
    place: 5
  - team: 6
    event: Bottle Rocket
    place: 8
  - team: 6
    event: Bridge Building
    place: 10
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 8
  - team: 6
    event: Experimental Design
    place: 14
  - team: 6
    event: Food Science
    place: 13
  - team: 6
    event: Fossils
    place: 14
  - team: 6
    event: Invasive Species
    place: 11
  - team: 6
    event: Meteorology
    place: 8
  - team: 6
    event: Picture This
    place: 10
  - team: 6
    event: Reach for the Stars
    place: 12
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Scrambler
    place: 12
  - team: 6
    event: Wind Power
    place: 9
  - team: 6
    event: Write It Do It
    place: 8
  - team: 1
    event: Air Trajectory
    place: 11
  - team: 1
    event: Anatomy and Physiology
    place: 11
  - team: 1
    event: Bio Process Lab
    place: 11
  - team: 1
    event: Bottle Rocket
    place: 12
  - team: 1
    event: Bridge Building
    place: 15
  - team: 1
    event: Disease Detectives
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 13
  - team: 1
    event: Experimental Design
    place: 8
  - team: 1
    event: Food Science
    place: 10
  - team: 1
    event: Fossils
    place: 7
  - team: 1
    event: Invasive Species
    place: 4
  - team: 1
    event: Meteorology
    place: 9
  - team: 1
    event: Picture This
    place: 14
  - team: 1
    event: Reach for the Stars
    place: 11
  - team: 1
    event: Road Scholar
    place: 5
  - team: 1
    event: Scrambler
    place: 14
  - team: 1
    event: Wind Power
    place: 15
  - team: 1
    event: Write It Do It
    place: 13
  - team: 18
    event: Air Trajectory
    place: 10
  - team: 18
    event: Anatomy and Physiology
    place: 3
  - team: 18
    event: Bio Process Lab
    place: 15
  - team: 18
    event: Bottle Rocket
    place: 6
  - team: 18
    event: Bridge Building
    place: 13
  - team: 18
    event: Disease Detectives
    place: 12
  - team: 18
    event: Dynamic Planet
    place: 12
  - team: 18
    event: Experimental Design
    place: 9
  - team: 18
    event: Food Science
    place: 17
  - team: 18
    event: Fossils
    place: 13
  - team: 18
    event: Invasive Species
    place: 16
  - team: 18
    event: Meteorology
    place: 16
  - team: 18
    event: Picture This
    place: 12
  - team: 18
    event: Reach for the Stars
    place: 13
  - team: 18
    event: Road Scholar
    place: 11
  - team: 18
    event: Scrambler
    place: 16
  - team: 18
    event: Wind Power
    place: 7
  - team: 18
    event: Write It Do It
    place: 10
  - team: 12
    event: Air Trajectory
    place: 4
  - team: 12
    event: Anatomy and Physiology
    place: 14
  - team: 12
    event: Bio Process Lab
    place: 13
  - team: 12
    event: Bottle Rocket
    place: 16
    tie: true
  - team: 12
    event: Bridge Building
    place: 6
  - team: 12
    event: Disease Detectives
    place: 16
  - team: 12
    event: Dynamic Planet
    place: 11
  - team: 12
    event: Experimental Design
    place: 16
  - team: 12
    event: Food Science
    place: 14
  - team: 12
    event: Fossils
    place: 12
  - team: 12
    event: Invasive Species
    place: 12
  - team: 12
    event: Meteorology
    place: 11
  - team: 12
    event: Picture This
    place: 15
  - team: 12
    event: Reach for the Stars
    participated: false
  - team: 12
    event: Road Scholar
    place: 14
  - team: 12
    event: Scrambler
    place: 10
  - team: 12
    event: Wind Power
    place: 8
  - team: 12
    event: Write It Do It
    place: 3
  - team: 10
    event: Air Trajectory
    place: 7
  - team: 10
    event: Anatomy and Physiology
    place: 5
  - team: 10
    event: Bio Process Lab
    participated: false
  - team: 10
    event: Bottle Rocket
    place: 7
  - team: 10
    event: Bridge Building
    place: 14
  - team: 10
    event: Disease Detectives
    place: 13
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Experimental Design
    place: 12
  - team: 10
    event: Food Science
    place: 6
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Invasive Species
    participated: false
  - team: 10
    event: Meteorology
    place: 14
  - team: 10
    event: Picture This
    participated: false
  - team: 10
    event: Reach for the Stars
    participated: false
  - team: 10
    event: Road Scholar
    place: 13
  - team: 10
    event: Scrambler
    place: 7
  - team: 10
    event: Wind Power
    participated: false
  - team: 10
    event: Write It Do It
    place: 12
  - team: 4
    event: Air Trajectory
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 17
  - team: 4
    event: Bio Process Lab
    place: 14
  - team: 4
    event: Bottle Rocket
    place: 16
    tie: true
  - team: 4
    event: Bridge Building
    place: 16
  - team: 4
    event: Disease Detectives
    place: 10
  - team: 4
    event: Dynamic Planet
    place: 14
  - team: 4
    event: Experimental Design
    place: 17
  - team: 4
    event: Food Science
    place: 16
  - team: 4
    event: Fossils
    place: 15
  - team: 4
    event: Invasive Species
    place: 13
  - team: 4
    event: Meteorology
    place: 12
  - team: 4
    event: Picture This
    place: 8
  - team: 4
    event: Reach for the Stars
    place: 14
  - team: 4
    event: Road Scholar
    place: 7
  - team: 4
    event: Scrambler
    place: 15
  - team: 4
    event: Wind Power
    place: 14
  - team: 4
    event: Write It Do It
    place: 7
  - team: 2
    event: Air Trajectory
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 16
  - team: 2
    event: Bio Process Lab
    place: 12
  - team: 2
    event: Bottle Rocket
    place: 16
    tie: true
  - team: 2
    event: Bridge Building
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Food Science
    place: 15
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Invasive Species
    place: 15
  - team: 2
    event: Meteorology
    place: 15
  - team: 2
    event: Picture This
    participated: false
  - team: 2
    event: Reach for the Stars
    participated: false
  - team: 2
    event: Road Scholar
    place: 16
  - team: 2
    event: Scrambler
    place: 13
  - team: 2
    event: Wind Power
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 5
    event: Air Trajectory
    participated: false
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Bio Process Lab
    participated: false
  - team: 5
    event: Bottle Rocket
    place: 14
  - team: 5
    event: Bridge Building
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Experimental Design
    place: 15
  - team: 5
    event: Food Science
    participated: false
  - team: 5
    event: Fossils
    place: 16
  - team: 5
    event: Invasive Species
    participated: false
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Picture This
    place: 13
  - team: 5
    event: Reach for the Stars
    participated: false
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Scrambler
    place: 11
  - team: 5
    event: Wind Power
    participated: false
  - team: 5
    event: Write It Do It
    participated: false
